.content {
    max-width: 1920px;
    min-width: 1900px;
    margin: 0 auto;
}

.content div.head {
    max-width: 1920px;
    min-width: 1900px;
    height: 79px;
}

.head img {
    width: 267px;
    height: 57.05px;
    position: relative;
    bottom: 85px;
    left: 316px;
}

.list {
    width: 500px;
    font-family: 'Assistant', sans-serif;
    font-style: normal;
    font-weight: bold;
    color: #354657;
    font-size: 16px;
    padding: 30px 0 30px 673px;
}

.head ul.list>li {
    list-style: none;
    display: inline-block;
}

.list .list1 {
    padding-right: 50px;
}

.list .list2 {
    padding-right: 50px;
}

.list .list3 {
    padding-right: 50px;
}

.list .list4 {
    padding-right: 50px;
}

.list li:hover {
    text-decoration: underline;
    text-decoration-color: #946FD3;


}

.sprite1 {
    width: 29px;
    height: 20px;
    background-image: url('../img/sprites1.png');
    background-position: -40px 0px;
    position: relative;
    bottom: 140px;
    left: 1420px;
}

.sprite2 {
    width: 29px;
    height: 20px;
    background-image: url('../img/sprites1.png');
    background-position: -160px 0px;
    position: relative;
    bottom: 175px;
    left: 1470px;
}

.sprite3 {
    width: 29px;
    height: 20px;
    background-image: url('../img/sprites1.png');
    background-position: -280px -20px;
    position: relative;
    bottom: 215px;
    left: 1520px;
}

.body {
    max-width: 1920px;
    min-width: 1900px;
    height: 600px;
    background-image: url('../img/24x11-1600x733-daily-habits-nutrition-kit\ 1\ 1.png');
}

.body .text {
    width: 600px;
    font-family: 'Assistant', sans-serif;
    font-style: normal;
    font-size: 48px;
    color: #FFFFFF;
    padding: 154px 0 0 316px;
    margin: 0;
}

.body .text2 {
    width: 595px;
    font-family: 'Assistant', sans-serif;
    font-style: normal;
    font-size: 24px;
    color: #FFFFFF;
    margin: 0;
    padding: 30px 0 0 316px;
}

.buton {
    width: 120px;
    font-family: Raleway;
    font-weight: bold;
    font-style: normal;
    font-size: 16px;
    color: #FFFFFF;
    background-color: #946FD3;
    border-radius: 50px;
    margin: 40px 0 0 316px;
    padding: 20px 50px 20px 50px;
}

.buton span:hover {
    text-decoration: underline;
    text-decoration-color: #6e48b3;
}

.title {
    width: 600px;
    color: #354657;
    font-family: 'Assistant', sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 36px;
    margin: 224px 0 0 316px;
}

.body .text3 {
    width: 597px;
    color: #354657;
    font-family: Raleway;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 150%;
    margin: -414px 0 0 316px;
}

.body img {
    width: 477px;
    margin: -70px 0 0 1026px;
    box-shadow: 20px 20px 5px 15px #F0E5FF;
}

.forma {
    width: 333px;
    height: 490px;
    background: #DFCDFA;
    border-radius: 15px 15px 0px 0px;
    margin: -500px 0 0 1570px;

}

.forma .close {
    color: #7457A1;
    font-family: Raleway;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 16px;
    display: flex;
    align-items: center;
    padding: 12px 0 0 0;
    margin: 0 0 0 248px;
}

.forma .text4 {
    font-family: 'Assistant', sans-serif;
    color: #354657;
    font-style: normal;
    font-weight: bold;
    font-size: 20px;
    line-height: 23px;
    display: flex;
    align-items: center;
    text-align: center;
    padding-top: 47px;
    margin: 0;
}

.forma .text5 {
    width: 277px;
    font-family: Raleway;
    color: #946FD3;
    font-family: Raleway;
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 16px;
    display: flex;
    align-items: center;
    text-align: center;
    margin: 26px 30px 0 50px;
}

.forma .text6 {
    color: #354657;
    font-family: Raleway;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 16px;
    display: flex;
    align-items: center;
    margin: 35px 0 0 20px;
}

.forma .input {
    width: 273px;
    height: 38px;
    background-color: #FFFFFF;
    color: #ADA8A8;
    font-family: Raleway;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 16px;
    display: flex;
    align-items: center;
    margin: 10px 0 0 20px;
    padding: 0 0 0 20px;
}

.forma .text7 {
    color: #354657;
    font-family: Raleway;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 16px;
    display: flex;
    align-items: center;
    margin: 20px 0 0 20px;
}

.forma .number {
    width: 273px;
    height: 38px;
    background-color: #FFFFFF;
    color: #ADA8A8;
    font-family: Raleway;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 16px;
    display: flex;
    align-items: center;
    margin: 10px 0 0 20px;
    padding: 0 0 0 20px;
}

.forma .buton1 {
    color: #FFFFFF;
    font-family: Raleway;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 19px;
    display: flex;
    align-items: center;
    text-align: center;
    background-color: #946FD3;
    border-radius: 50px;
    margin: 40px 0 0 20px;
    padding: 20px 0 20px 60px;
}